/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.column-resizer-option-wrapper {
  .column-resizer-form {
    margin-top: 10px;
  }
  .ant-form-item {
    margin-bottom: 20px;
  }

  .ant-select {
    width: 100%;
    .ant-select-arrow {
      font-size: 1.4rem;
    }
    .ant-select-selection-item {
      font-size: 1.4rem;
    }
  }
}
